Subject: Molecular Surface Diversity Measure (of a cavity)

From: Maneesh Yadav <yadavm~at~scripps.edu>
Date: Sat, 5 Jul 2003 01:51:27 -0700 (PDT)

Hi all,
As far as I can tell, there hasn't seemed to have been (any need for?) a
diversity measure of protein host surfaces...but please let me know if I
am wrong.

Does anyone know of an example of a molecular diversity measure, based on 
molecular surfaces, being applied to an "anti-molecule" (i.e. the surface
of a binding site on a protein)? 

Or if not an example, at least a method that might be sensible to give
a try...

I shy away from simply applying a diversity measure to the binding domain,
as I would actually like to compare sites which are in very different
places on different proteins...

Many Thanks,
Maneesh